/* FIRST */
body {
	font-family: verdana, arial, helvetica, sans-serif;
	color: black;
	text-align: left;
}

table.main {
font-family: verdana, arial, helvetica, sans-serif;
color: white;
font-size: 11px;
}

table.main a:link {
color: #ccffff;
}

table.main a:visited {
color: #D6ADFF;
}
.medTextblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

table.bluead a:link v:link { color: #0000CC }

table.bluead a:link, a:visited {
	color: #0000CC;
	font-style: italic;
}

table.nav {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	font-style: normal;
	font-weight: normal;
}

table.nav a:link, table.nav a:visited {
color: #000099;
font-style: normal;
}


table.adnav {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10.5px;
	text-align: center;
	background-color: #CCC;
	font-style: italic;
}

table.nav a:link, table.nav a:visited {
color: #000099;
}



table.schoolad {
font-family: arial, verdana, helvetica, sans-serif;
font-size: 12px;
color: #000000;
text-align: left;
}

table.schoolad a:link, table.schoolad a:active, table.schoolad a:visited {
color: #0000FF;
}


table.blkorang {
font-family: arial, verdana, helvetica, sans-serif;
color: #FF9900;
font-size: 10px;
text-align: left;
}

table.blkorang a:link, table.blkorang a:active, table.blkorang a:visited {
color: #FF9900;
}

table.security a:link, table.security a:active, table.security a:visited {
	color: #ff3333;
	font-family: verdana, arial, helvetica, sans-serif;
}

table.halloween a:link, table.halloween a:active, table.halloween a:visited {
color: #ff9933;
}

table.music {
	font-family: arial, verdana, helvetica, sans-serif;
	color: #33FF00;
	font-size: 12px;
	text-align: left;
}

table.music a:link, table.music a:active, table.music a:visited {
color: #33FF00;
}

table.ltblue {
font-family: arial, verdana, helvetica, sans-serif;
color: #99CCFF;
font-size: 9px;
text-align: left;
}

table.ltblue a:link, table.ltblue a:active, table.ltblue a:visited {
color: #99CCFF;
}


table.news {
font-family: verdana, arial, helvetica, sans-serif;
color: #000000;
font-size: 10px;
}

table.news a:link, #table.nav a:visited {
color: #000000;
}

table.textleft  { text-align: left }


table.amer { 
font-family: arial, verdana, helvetica, sans-serif;
font-size: 9px;
color: #003399
}

table.amer a:link { color: #003399 }

table.count { 
font-family: arial, verdana, helvetica, sans-serif;
font-size: 9px;
color: white
}

table.whiteltr {
font-family: times;
color: white;
font-size: 8px;
}


td.results {
font-family: verdana, arial, helvetica, sans-serif;
color: black;
font-size: 10px;
background-color: white;
}

td.search {
font-family: verdana, arial, helvetica, sans-serif;
color: white;
font-size: 11px;
background-color: #666666;
font-weight: bold;
}

table.lassoring {
font-family: verdana, arial, helvetica, sans-serif;
color: black;
font-size: 10px;
}

table.lassoring a:link v:link { color: #00c }



/* Do you know the way? */

h1 { font-weight: bold; font-size: xx-large; text-align: center; margin-top: 1em; margin-bottom: 1em }
h2 { font-weight: bold; font-size: x-large; margin-top: 1em; margin-bottom: 1em }
h3 { color: white; font-size: large; font-family: verdana, arial, helvetica, sans-serif; margin-top: 1em; margin-bottom: 1em }
h4 { color: white; font-weight: bold; font-family: verdana, arial, helvetica, sans-serif; margin-top: 1em; margin-bottom: 1em }
h5 { color: white; font-family: verdana, arial, helvetica, sans-serif; margin-top: 1em }
h6 { font-weight: bold; margin-top: 1em }

li { margin-left: 1em }
li.td a:link { color: #cff }

p.first { color: white; font-size: 10px; font-family: verdana, arial, helvetica, sans-serif }
p.second { color: purple }
p.third { color: gray }
.pharmAd { font-style: normal; font-weight: normal }
.subscriptionTable {
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-color: #333;
}
.main tr td center .subscriptionTable tr td div .amer {
	color: #FF0;
}
.litebluelink {
	color: #00FFCC;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}
.adnavYelow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFC;
}
.adBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #FFF;
}
